/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : Jan 31, 2020, 2:53:05 PM
    Author     : melania
*/


#integratedMenu {
    opacity: 0;
   height: 0;
}
#integratedMenu.loaded{
    opacity: 1!important;
    height: auto!important;
}
.hero-carousel-component {
    background: #fff !important;
}
.l-header_main .b-language_selector-flyout .b-language_selector-country_link {
   /*font-size: 12px;
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: black;
    opacity: 0.5;*/
}